

.loader {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 5px dotted #d5b6e2;

    -webkit-animation: 3s ease infinite alternate spin;
  }
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
